Subject: [Teep] Constrained Node/Network Cluster @ IETF125: FINAL AGENDA
From: Carsten Bormann <[email-masked]>
To: schc <[email-masked]>, [email-masked], suit <[email-masked]>, [email-masked], [email-masked], rats <[email-masked]>
Date: Sat, 21 Feb 2026 10:34:57 +0100
List-Id: A Protocol for Dynamic Trusted Execution Environment Enablement <teep.ietf.org>

Here is my usual eclectic condensed agenda based on the FINAL AGENDA
for IETF125 (Updated 2026-02-21 04:24:00 CST).
Remember that there is still some potential for changes.

All times are in UTC; the physical meeting will be on UTC+0800.

Grüße, Carsten

SATURDAY, March 14, 2026

0130-1200  Hackathon - Shangri-la Ballroom 1/2
0230-0300  Hackathon Kickoff - Shangri-la Ballroom 1/2

SUNDAY, March 15, 2026

0130-0800  Hackathon - Shangri-la Ballroom 1/2
0600-0800  Hackathon Results Presentations - Shangri-la Ballroom 1/2

0130-0445  New Participant Program (Morning Sessions 1-4) - Grand Ballroom 3
0600-0730  New Participant Program (Afternoon Sessions 5-7) - Grand Ballroom 3

0800-0900  New Participants' Quick Connections - Chairman: Outdoor Area
0900-1100  Welcome Reception - Grand Ballroom 1/2

1000-1200  HotRFC Lightning Talks - Grand Ballroom 3

MONDAY, March 16, 2026

0100-0300  Session I
G BR 3  	ART	dispatch	Dispatch WG - Joint session with SECDISPATCH
Auditorium	IRTF***	dinrg	Decentralization of the Internet Research Group
Shangri-la BR 1	IRTF	qirg	Quantum Internet Research Group
G BR 1  	OPS	v6ops	IPv6 Operations WG
G BR 2  	WIT	moq	Media Over QUIC WG

0330-0430  Session II
G BR 1  	SEC	tls	Transport Layer Security WG

0600-0800  Session III
Shangri-la BR 1	GEN	procon	Process Document Consolidation WG
Auditorium	IRTF	icnrg	Information-Centric Networking
G BR 3  	OPS	opsarea	Operations & Management Area Open Meeting
G BR 2  	RTG	cats	Computing-Aware Traffic Steering WG
Hebei   	SEC ***	lake	Lightweight Authenticated Key Exchange WG
Shangri-la BR 2	SEC	oauth	Web Authorization Protocol WG

0830-1000  Session IV
Hebei   	ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Auditorium	ART	rpp	RESTful Provisioning Protocol WG
G BR 3  	SEC	plants	PKI, Logs, And Tree Signatures WG

1000-1100  Hackdemo Happy Hour - Level 2 Foyer

TUESDAY, March 17, 2026

0100-0300  Session I
G BR 3  	IRTF	irtfopen	IRTF Open Meeting
Shangri-la BR 2	INT	tiptop	Taking IP To Other Planets WG
G BR 1  	OPS	onsen	Operationalizing Network & SErvice abstractioNs BOF
Auditorium	SEC ***	jose	Javascript Object Signing and Encryption WG

0330-0430  Session II
Shangri-la BR 2	ART	wimse	Workload Identity in Multi System Environments WG
G BR 3  	IRTF	cfrg	Crypto Forum
G BR 2  	OPS	srv6ops	SRv6 Operations WG
Guangdong	RTG	tvr	Time-Variant Routing WG
Hebei   	SEC ***	ace	Authentication and Authorization for Constrained Environments WG
Shangri-la BR 1	WIT	webtrans	WebTransport WG

0600-0730  Session III
G BR 2  	IRTF	maprg	Measurement and Analysis for Protocols
Guangdong	IRTF	sustain	Proposed Sustainability and the Internet Proposed Research Group
Shangri-la BR 1	OPS	ivy	Network Inventory YANG WG

0800-0930  Session IV
Shangri-la BR 2	GEN	ianabis	Update to IANA Considerations WG
G BR 2  	IRTF	space	Systems and Protocol Aspects for Circumstellar Environments Proposed RG
Guangdong	SEC	seat	Secure Evidence and Attestation Transport WG

1030-1430  IETF 125 Social Event - Hosted by CNNIC - Shenzhen Convention & Exhibition Center

WEDNESDAY, March 18, 2026

0100-0300  Session I
G BR 1  	ART	catalist	Coordinating Agent To Agent List of efforts BOF
Auditorium	SEC ***	rats	Remote ATtestation ProcedureS WG
Shangri-la BR 2	WIT	happy	Heuristics and Algorithms to Prioritize Protocol deploYment WG

0330-0430  Session II
Hebei   	ART	mediaman	Media Type Maintenance WG
Shangri-la BR 2	INT	add	Adaptive DNS Discovery WG
G BR 1  	OPS	nmop	Network Management Operations WG
Guangdong	RTG	rift	Routing In Fat Trees WG
Shangri-la BR 1	SEC	keytrans	Key Transparency WG
Auditorium	SEC	spice	Secure Patterns for Internet CrEdentials WG

0445-0545  WG Chairs Forum - Shangri-la Ballroom 1

0600-0800  Session III
G BR 3  	GEN	tdd	Technology Deep Dive	- Topic: Routing Security
Shangri-la BR 2	IRTF	irtfopen	IRTF Open Meeting
Shangri-la BR 1	INT	6man	IPv6 Maintenance WG
Hebei   	SEC	mls	Messaging Layer Security WG

0830-1030  IETF Plenary - Grand Ballroom 1/2

THURSDAY, March 19, 2026

0100-0300  Session I
Hebei   	ART	satp	Secure Asset Transfer Protocol WG
G BR 3  	IRTF	cfrg	Crypto Forum
Auditorium	OPS	anima	Autonomic Networking Integrated Model and Approach WG
G BR 1  	WIT	moq	Media Over QUIC WG

0330-0430  Session II
Auditorium	ART	dconn	Domain Connect WG
G BR 1  	RTG	savnet	Source Address Validation in Intra-domain and Inter-domain Networks WG
Shangri-la BR 2	WIT	quic	QUIC WG

0600-0800  Session III
G BR 2  	OPS	green	Getting Ready for Energy-Efficient Networking WG
Shangri-la BR 1	RTG	detnet	Deterministic Networking WG
G BR 1  	SEC	acme	Automated Certificate Management Environment WG
Auditorium	SEC	emu	EAP Method Update WG
G BR 3  	WIT	ccwg	Congestion Control Working Group WG

0830-1000  Session IV
G BR 3  	GEN	gendispatch	General Area Dispatch WG
Guangdong	INT	intarea	Internet Area Working Group WG
Auditorium	RTG	bier	Bit Indexed Explicit Replication WG
G BR 1  	WIT	masque	Multiplexed Application Substrate over QUIC Encryption WG

FRIDAY, March 20, 2026

0100-0300  Session I
Shangri-la BR 2	INT	deleg	DNS Delegation WG
G BR 1  	OPS	nmop	Network Management Operations WG
Auditorium	SEC ***	cose	CBOR Object Signing and Encryption WG
Shangri-la BR 1	WIT	httpbis	HTTP WG
G BR 2  	WIT	tsvwg	Transport and Services Working Group WG

0330-0430  Session II
Auditorium	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Shangri-la BR 2	OPS	srv6ops	SRv6 Operations WG
Shangri-la BR 1	SEC	saag	Security Area Open Meeting

0600-0800  Session III
Shangri-la BR 2	SEC	tls	Transport Layer Security WG
Auditorium	WIT ***	core	Constrained RESTful Environments WG
Guangdong	WIT	scone	Standard Communication with Network Elements WG

0800-0900  Farewell Reception - Grand Ballroom 1/2